{% extends "crm/layouts/basic.html" %}

{% block title %}
{{ block.super }}|Изменение пароля пользователя
{% endblock %}

{% block content %}
<h2> Изменение пароля пользователя {{user.username}} </h2>
<form method="post">
{% csrf_token %}
{{ form.as_p }}
<input type="submit" value="Изменить">
</form>
{% endblock %}